Bug 1475778 - Review Request: golang-github-google-go-genproto - Go generated proto packages
Review Request: golang-github-google-go-genproto - Go generated proto packages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Frantisek Kluknavsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1474536
  Show dependency treegraph
 
Reported: 2017-07-27 06:34 EDT by Jan Chaloupka
Modified: 2017-09-22 19:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-22 14:50:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fkluknav: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2017-07-27 06:34:06 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-google-go-genproto/golang-github-google-go-genproto.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-google-go-genproto/golang-github-google-go-genproto-0-0.1.git411e09b.fc24.src.rpm

Description: Go generated proto packages

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=20797367

$ rpmlint golang-github-google-go-genproto-0-0.1.git411e09b.fc24.src.rpm golang-github-google-go-genproto-devel-0-0.1.git411e09b.fc24.noarch.rpm
golang-github-google-go-genproto.src: W: spelling-error Summary(en_US) proto -> proton, pronto, promo
golang-github-google-go-genproto.src: W: spelling-error %description -l en_US proto -> proton, pronto, promo
golang-github-google-go-genproto-devel.noarch: W: spelling-error Summary(en_US) proto -> proton, pronto, promo
golang-github-google-go-genproto-devel.noarch: W: spelling-error %description -l en_US proto -> proton, pronto, promo
2 packages and 0 specfiles checked; 0 errors, 4 warnings.
Comment 1 Frantisek Kluknavsky 2017-07-27 08:02:24 EDT
Looks like a usual gofed-produced spec.
Comment 2 Gwyn Ciesla 2017-07-27 08:30:56 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-google-go-genproto
Comment 3 Fedora Update System 2017-07-27 10:40:02 EDT
golang-github-google-go-genproto-0-0.1.git411e09b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-721e98e7f8
Comment 4 Fedora Update System 2017-07-28 18:19:35 EDT
golang-github-google-go-genproto-0-0.1.git411e09b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8525e32d4
Comment 5 Fedora Update System 2017-07-28 20:53:24 EDT
golang-github-google-go-genproto-0-0.1.git411e09b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-721e98e7f8
Comment 6 Fedora Update System 2017-09-22 14:50:45 EDT
golang-github-google-go-genproto-0-0.1.git411e09b.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-09-22 19:22:19 EDT
golang-github-google-go-genproto-0-0.1.git411e09b.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.